Uploaded image for project: 'Puppet'
  1. Puppet
  2. PUP-4437

Update the "puppet-agent" Repo for 4.0.1 to Incorporate Fix for PUP-4390

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Critical
    • Resolution: Done
    • Affects Version/s: PUP 3.7.0
    • Fix Version/s: PUP 3.8.1, PUP 4.1.0
    • Component/s: Windows
    • Labels:
      None
    • Template:
    • Release Notes:
      Bug Fix

      Description

      The original ticket PUP-4390 affects the PE 3.8 release and needs to be validated and closed soon. To unblock the work I have created this separate ticket to track the work of merging the fix for PUP4390 in the 4.0.1 pipeline. See linked ticket for more details.

      QA Risk Analysis

      Refer to related bug, PUP-4390

        Attachments

          Issue Links

            Activity

              jsd-sla-details-panel

                People

                • Assignee:
                  bradejr Rob Braden
                  Reporter:
                  ryan.gard Ryan Gard
                  QA Contact:
                  Kurt Wall
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  4 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:

                    Zendesk Support